Subject: Re: [art] Please approve a mailing list or inform me how to Create a mailing list for discussing these projects

From: [email-masked]
Date: Tue, 24 Jul 2018 00:20:53 -0600

Quoting [email-masked]:

> On Mon, 23 Jul 2018 07:12:50 -0600, you said:
>
>> Quoting [email-masked]:
>>
>> > On Sat, 21 Jul 2018 07:13:42 -0600, [email-masked] said:
>
>> > 1) No definition of "WWW Brain".
>> I dont accept your answer. WWW and software has evolved with   
>> Artificial intelligence
>> big companies like google use Artificial intelligence.
>
> And oddly enough, Google is able to use this AI without needing an  
> httpi://, and
> browser extensions are able to do similar, also without needing an httpi://
> Which is why you need to explain exactly why the IETF should bother with
> dealing with these drafts.

IN ANDROID it takes more intelligence for a user and ability to make a  
phone call
than a basic phone. You have to know how to use Android and tap on the
phone app and then dial your number. Similarily httpi:// is a user  
interface switch
that makes browsing more interesting. It is for this purpose of making  
WWW interesting google, facebook and twitter companies exist now. Are  
you asking me to write a detailed design at the project proposal stage?.
>
>>                                                               I  
>> would say i  dont have to
>> define it for engineers. Its Intelligence of Artificial  
>> intelligence i  am meaning.
>> You have to answer me as a WWW user and not just an engineer.
>

---

From: [email-masked]
Date: Tue, 24 Jul 2018 06:18:07 -0600

Mathew,
Thanks for the information. I am someone working with too little  
resources/money
and trying to solve my problems in parallel and cannot be distracted  
by other discussions if possible. I am unemployed with no income from  
my website that i publish for 14 years and is a victim of  
cybercrime/financial crime.So i request those responding to my  
messages copy me at [email-masked] in addition to  
[email-masked].

I am going through the tao of IETF to be more focussed on what i am  
trying to solve.

Thanks
Pradeep Kumar Xplorer

Quoting "Matthew A. Miller" <[email-masked]>:

> Hello Pradeep,
>
> The best place to start discussion of your documents is the [email-masked]
> mailing list, which is set aside for discussion Applications-level topic
> such as this; you can subscribe to that list at <
> https://www.ietf.org/mailman/listinfo/art >.  We also recommend you read
> the "The Tao of IETF" < https://www.ietf.org/about/participate/tao/ > to
> help you understand how the IETF works and help you be more successful
> in bringing work here.
>
> The creation of non-Working Group mailing requires the approval of an
> IESG Area Director (AD).  While each AD can have their own specific
> requirements and milestones that need to be met, all rely on showing
> that a number of IETF participants are interested in the topic and want
> to help develop it.  The best first step is to try and start a
> discussion on the < [email-masked] > mailing list and apply any feedback
> you receive as best you can.  This can be a very long and involved
> process, that relies on convincing others (including one or more ADs)
> that the idea is worth doing and worth helping to do it.
>
> It is also important to note that we strive for professional and
> constructive conduct on all IETF mailing lists and at meetings; this is
> especially true on the [email-masked] mailing list, which reaches
> thousands of individuals.  That code is outlined in BCP 54 (RFC 7154)
> <https://tools.ietf.org/html/rfc7154 >.  Please try not to use what can
> appear to be personal attacks or accusations.  While not everyone meet
> these guidelines, we still ask that each person do their best to meet
> these guidelines at all times regardless of how others behave.
>
>
> Thank you,
>
> IETF Sargeant-at-Arms

---

From: [email-masked]
Date: Tue, 24 Jul 2018 07:24:13 -0600

See my comments at the end
Quoting [email-masked]:

> On Fri, 20 Jul 2018 23:56:31 -0600, [email-masked] said:
>> Hello
>>
>> Please approve a mailing list for these drafts or inform me of
>> procedure how to Create
>> one.
>>
>> https://datatracker.ietf.org/doc/draft-pradeepkumarxplorer-httpi/
>> https://datatracker.ietf.org/doc/draft-pradeepkumarxplorer-httpuserinfo/
>
> These are both one-paragraph drafts calling for solutions to  
> problems that have
> been solved quite some time ago.
>
> 'httpi://' isn't needed, because we already have all the pieces we need to do
> this.  In fact, if anything, many websites have so many "related" and "you
> might be interested in" links that we've coined the term "clickbait" for
> attempts to get your attention among the mass of links.  And let's face it -
> this is a service that should be under the user's control.  This has two
> results:
>
> 1) It doesn't need to be sent to the destination site so they can  
> decorate the
> page they're sending you, so a new protocol isn't needed.
>
> 2) Since it's better done by the user, what you *really* want is a browser
> extension that does all the markup and searching, without the user  
> even having
> to type 'httpi://'.  For example, see how Chrome or Firefox can deal with the
> user typing a search string into the URL bar, and giving suggested  
> completions
> - each new set of completions was an entire new query from the browser to a
> search engine.  Or see any of the many browser extensions that do real-time
> markup of pages - everything from replacing all pictures of Donald Trump in
> news stories with pictures of kittens, to extended search and  
> annotation, to a
> whole bunch of other things:
>
> Annotation:  
> https://www.maketecheasier.com/google-chrome-extensions-annotate-text-on-the-web/
> Searching for related terms:  
> https://www.pcworld.com/article/2158690/improve-your-search-chops-and-save-time-with-these-chrome-extensions.html
> Word definitions:  
> https://www.makeuseof.com/tag/7-chrome-extensions-lookup-words-meanings-browse/
>
> (Think for a moment about how the web extension knows that the picture
> is one of Donald Trump... that's not as easy as it looks...)
>
I have downloaded and experimented Highlight to Search Google chrome extension
on the text i Created http://www.pradeepkumarxplorer.com/YogaSequence.txt.
Its not really the same as httpi
It does search in one application google.com. What if Yahoo provides  
better search result.
There's no way for User profiling. I am someone being a man prefering to see
only woman models in youtube or images quoting as an example. I am  
saying its difficult for an ordinary user as opposed to an engineer to  
know about extensions and install. Its against the guideline of  
keeping clients thin as possible. As a Usability evaluator, i would  
say instead of one click, its now two to three clicks and it does not  
do the choosing for me.Computer / WWW can chose first and then allow  
WWW user to ReSearch if needed.I am saying software used by Highlight  
to search should be reused in httpi code in server side if its the  
correct thing to do but it uses only google.Just typing httpi should  
give WWW user best of all extensions available and more.I would say  
enable intelligent browsing menu in Browser should lead to URL being  
prefixed by httpi or the user can type httpi. What you are saying is  
work is already 90 percent done
but scattered in fez dozen software that should be consolidated into one place
good principles of software engineering.
Pluggable intelligent profiles could be used in server side in httpi://
Is anyone aware of any AI mailing list that's appropriate that can be  
included for their opinion?
Pradeep Kumar Xplorer

---

From: [email-masked]
Date: Tue, 24 Jul 2018 07:35:32 -0600

In addition it spawning a different browser for each search.  
Inefficient implementation that can crash thin clients.

> saying its difficult for an ordinary user as opposed to an engineer  
> to know about extensions and install. Its against the guideline of  
> say instead of one click, its now two to three clicks and it does  
> not do the choosing for me.Computer / WWW can chose first and then  
> allow WWW user to ReSearch if needed.I am saying software used by  
> Highlight to search should be reused in httpi code in server side if  
> its the correct thing to do but it uses only google.Just typing  
> httpi should give WWW user best of all extensions available and  
> more.I would say enable intelligent browsing menu in Browser should  
> lead to URL being prefixed by httpi or the user can type httpi. What  
> you are saying is work is already 90 percent done
> Is anyone aware of any AI mailing list that's appropriate that can  
> be included for their opinion?
> Pradeep Kumar Xplorer

---

From: [email-masked]
Date: Tue, 24 Jul 2018 23:47:02 -0600

Hello
I observed that i can see the archives in the web. So i wont miss
any discussions related to my postings or anything that i can possibly  
contribute
in [email-masked].
My Drafts are Created by me because of my real life situation as a WWW user
and Website publisher for last 14 years. I would want someone enforce  
that WWW servers are shipped
with the option of disallowing unauthenticated users or mail clients  
and servers
shipped with the option of not allowing unauthorised emailers. I  
cannot be at the sympathy of individuals but based on real business  
need and as an Ex SUN employee
i think i can have a voice on this. I am a victim of crime and my life  
has already been harmed and the available organisations that fight  
against cybercrime has not helped and are corrupt and opportunistic. I  
have been attacked by those who should have protected me.I really dont  
know how google and youtube and facebook and twitter
survive as .com giving their services free. I dont have that magic or  
power to get free money and i am affected. I have already semi proved  
that httpi service like other network service  is a business need but  
if theres no progress what can be done?.I am a WWW engineer Ex SUN  
employee and the US DHS has prevented me from mediating for a solution  
with SUN or being reemployed leading to me being harmed
many times in kerala/palakkad.I proposed drafts that is really needed  
to fight cybercrime and improve the experience of WWW user and i am  
one among them. I am afraid to post on your list but i have to do it  
eventually to get a solution.

I agree everyone is busy but i cannot allow business based on  
artificial needs when i have convinced that i am victim of ongoing  
cybercrime because of lack of features in products shipped and they  
are real needs of millions to billions of email and WWW users.

Pradeep Kumar Xplorer

Quoting John C Klensin <[email-masked]>:

> Pradeep,
>
> This note is off-list.
>
> Let me add a few comments and bits of advise to Matthew's
> remarks, some of which I've said to you in the past.  I am
> writing strictly as an individual, but one with considerable
> experience around the IETF and its predecessors.
>
> First of all, almost everyone participating in the IETF is busy
> and most, even those with some corporate or organizational
> support for their work, are volunteers who have a make
> often-difficult decisions about how to spend their time.  The
> people in leadership roles, including the Area Directors, tend
> to be especially busy.  Those who want to bring new work in need
> to persuade others to pay attention to and spend time on that
> work.  No one, and no desired work, have any special rights in
> that.   I might have an easier time than you do in getting a
> hearing, but that is because I've been known to make some useful
> contributions in the past, not because I have any special
> rights... and I've brought lots of work to the IETF that has
> gotten no traction at all.  I find that frustrating, but I just
> move on.
>
> Second, while Matthew's suggestion about taking the actual
> protocol suggestions to the ART list is entirely appropriate and
> I completely support his comment about professional and
> constructive conduct, it is probably worth making one additional
> suggestion.  While there are few, if any, guarantees about
> getting work accepted (and Matthew's comments, the "Tao", and
> comments from people about relationship to other work are all
> very relevant), you should be aware that, perhaps unfortunately,
> there is a guaranteed way to _not_ have your technical proposals
> considered.  That is to have those busy people convinced, one at
> a time, that your messages are not worth reading in general or
> that the signal to noise ratio in and among them is just too
> long to be worth the effort.  What happens then is that people
> modify their mail filters so that your messages just disappear.
> Some of us feel more obligation to try to read messages from
> newcomers than others, but, from your point of view, people who
> don't read your messages are unlikely to read your drafts, much
> less make decisions that there is IETF interest in pursuing your
> ideas.
>
> So, if you want to be heard, try to focus.  Whatever your issues
> are with your domain name, take them up with ICANN or the
> relevant registry -- the IETF can't do anything about them and,
> while you might get some sympathy, all you will accomplish in
> the IETF is to irritate some people and convince some others
> that the signal to noise ratio in your messages is just too low.
> Similarly, try to keep your messages few and focused -- when you
> post a large number of messages with the same apparently subject
> matter in a short period of time (especially to the IETF list
> and especially if you cross-post to multiple lists), people are
> more likely to ignore all of them, read one message and delete
> the rest, or make you a candidate for treating anything from you
> as trash.
>
> Similarly, while I sympathize with your financial, etc.,
> situation and am pleased and impressed when you try to bring
> Internet protocol issues to the IETF in spite of that, many of
> us have little or no financial support for IETF work (I have not
> had any such support for more than ten years), that information
> won't get your proposals any special consideration and, if
> repeated too often, may annoy people and bring your message
> closer to being blocked.
>
> I suppose that might be summarized as "if you expect the people
> who do the work in the IETF with respect, you need to treat
> them, and their time, with respect".  But, if you want your
> ideas to be considered, please concentrate on whatever makes you
> most pragmatic about reducing the complaints, reducing or
> eliminating the messages that imply that your idea should be
> considered out of pity or sympathy, and reducing and focusing
> the message volume.  For better or worse, with the IETF, nothing
> else will work.
>
> best wishes,
>     john
>
>
>
>
>
>
>
>
> --On Tuesday, July 24, 2018 06:18 -0600
> [email-masked] wrote:
>
>> Mathew,
>> Thanks for the information. I am someone working with too
>> little resources/money
>> and trying to solve my problems in parallel and cannot be
>> distracted by other discussions if possible. I am unemployed
>> with no income from my website that i publish for 14 years and
>> is a victim of cybercrime/financial crime.So i request those
>> responding to my messages copy me at [email-masked]
>> in addition to [email-masked].
>>
>> I am going through the tao of IETF to be more focussed on what
>> i am trying to solve.
>>
>> Thanks
>> Pradeep Kumar Xplorer
>>
>>
>>> The best place to start discussion of your documents is the
>>> [email-masked] mailing list, which is set aside for discussion
>>> Applications-level topic such as this; you can subscribe to
>>> that list at <
>>> https://www.ietf.org/mailman/listinfo/art >.  We also
>>> recommend you read the "The Tao of IETF" <
>>> https://www.ietf.org/about/participate/tao/ > to help you
>>> understand how the IETF works and help you be more successful
>>> in bringing work here.
>>>
>>> The creation of non-Working Group mailing requires the
>>> approval of an IESG Area Director (AD).  While each AD can
>>> have their own specific requirements and milestones that need
>>> to be met, all rely on showing that a number of IETF
>>> participants are interested in the topic and want to help
>>> develop it.  The best first step is to try and start a
>>> discussion on the < [email-masked] > mailing list and apply any
>>> feedback you receive as best you can.  This can be a very
>>> long and involved process, that relies on convincing others
>>> (including one or more ADs) that the idea is worth doing and
>>> worth helping to do it.
>>>
>>> It is also important to note that we strive for professional
>>> and constructive conduct on all IETF mailing lists and at
>>> meetings; this is especially true on the [email-masked]
>>> mailing list, which reaches thousands of individuals.  That
>>> code is outlined in BCP 54 (RFC 7154)
>>> <https://tools.ietf.org/html/rfc7154 >.  Please try not to
>>> use what can appear to be personal attacks or accusations.
>>> While not everyone meet these guidelines, we still ask that
>>> each person do their best to meet these guidelines at all
>>> times regardless of how others behave.
>>>
>>>
>>> Thank you,
>>>
>>> IETF Sargeant-at-Arms
>>
>>
>>
>> _______________________________________________
>> art mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/art